@media only screen and (max-width:980px){
.container					{width:96%; }
.nav_in								{ display:block; text-align:center; width:100%;}
.navs ul								{ margin:0; display:inline-block;}

.navs ul li					{margin: 0 33px 0 0;}
.features ul				{ width:100%;}
.features ul li				{ margin: 0 2% !important;  width: 46%;  padding: 0 0 30px 0;}
.story_block_in				{width: 96%;}
.story_left					{width: 50%;}
.news_text					{ padding:0;  width: 64%;}
.news_block					{ padding:0;}
.newsblocks					{ float:none; width:96%; border:none; margin:0 auto 30px;}
.news_section				{ width:100%;}
.news_block a.events		{ margin:29px auto;}
.fb_section					{ width:45%;margin:0 auto 30px; display:block; float:none;}
.footer	a.ftr_logo			{ width:41.6%;}
.ftr_right					{ width:14%;}
.single .add_pages .content-single { width:74%; float:left; margin-left:0px;}
}
@media only screen and (max-width:767px){
.menu_icon						{ position:absolute; display:block; padding: 0 0 0; top:25px; right:25px;z-index:99999; cursor:pointer;}
.navs 							{ display:none;}
.navs ul							{ margin:0 0 0 0px; padding:0;display:block; width:100%;}
.navs ul	li						{ margin:0 0 0 0px; padding:0;display:block; width:100%; text-align:center;}
.navs ul li a					{ padding:10px 0;}
.navs ul li ul					{ position:static; text-align:center; width:100%;}
.navs ul li ul li				{padding: 14px 0px 14px 0px;}
.nav_in							{ display:block; height:inherit;}
.navs ul li:hover ul				{ display:none;}					
.banner_text h1						{  font-size: 20px;  line-height: 20px;}	
.story_left a.story					{ background: url(../images/arw.png)no-repeat 235px 16px #05a14a;}
.story_left							{ width:100%;text-align: center;}	
.story_block_in img					{ float:none; margin:0 auto;}
.news_text							{width: 56%;}
.footer	a.ftr_logo					{ width:50%;text-align:center;}	
.ftr_right							{ width:50%; padding:0;min-height:70px;}	
.ftr_right ul						{ width:45%; margin:0 auto; display:block;}	
	
	 
	 
 }
 
 
@media only screen and (max-width:599px){
.menu_icon						{ position:absolute; display:block; padding: 0 0 0; top:25px; right:25px;z-index:99999; cursor:pointer;}
.navs 							{ display:none;}
.navs ul							{ margin:0 0 0 0px; padding:0;display:block; width:100%;}
.navs ul	li						{ margin:0 0 0 0px; padding:0;display:block; width:100%; text-align:center;}
.navs ul li a					{ padding:10px 0;}
.navs ul li ul					{ position:static; text-align:center; width:100%;}
.navs ul li ul li				{padding: 14px 0px 14px 0px;}
.nav_in							{ display:block;}
.navs ul li:hover ul				{ display:none;}	
.features							{ padding:60px 0 30px}				
.fb_section							{ display:none;}	
.logo img							{ width:75%;height:auto;} 
.logo								{padding:0;}
.story_left a.story					{ margin:0 auto;    background: url(../images/arw.png)no-repeat 235px 16px #05a14a;}
.features ul li img					{ width:100%; height:auto;}
.banner_text						{ min-height:50px;}
.story_block_in img					{ width:70%; height:auto;}
.news_section img					{ float:none;margin: 0 auto;}
.news_text a.more					{    padding: 0 20px 0 0px;background: url(../images/arw2.png) no-repeat no-repeat 39px 5px; display:inline-block;}
.newsblocks							{ text-align:center; margin:0 auto;}
.news_text							{ margin:25px auto 0; float:none;width: 92%}
.story_block						{margin: 0 auto 30px;}
.footer	a.ftr_logo img				{ width:50%; height:inherit;}
	 
 }
 
@media only screen and (max-width:479px){
.menu_icon						{ position:absolute; display:block; padding: 0 0 0; top:25px; right:25px;z-index:99999; cursor:pointer;}
.navs 							{ display:none;}
.navs ul							{ margin:0 0 0 0px; padding:0;display:block; width:100%;}
.navs ul	li						{ margin:0 0 0 0px; padding:0;display:block; width:100%; text-align:center;}
.navs ul li a					{ padding:10px 0;}
.navs ul li ul					{ position:static; text-align:center; width:100%;}
.navs ul li ul li				{padding: 14px 0px 14px 0px;}
.nav_in							{ display:block;}
.navs ul li:hover ul				{ display:none;}					
.story_left h3					{ font-size:25px;}
.logo							{ margin:0;}
.logo img						{ float:left;  margin: 0 0 0 30px; width:50%;}
.banner_text h1					{ font-size:15px;padding: 6px 9px;}
.features						{ padding:30px 0 0;}
.features ul li h2				{ font-size:20px;}
.features ul li h3				{ font-size:20px;}
.story_left p					{ line-height:18px;}
.news_text						{margin:25px auto 0;width: 92%; text-align:center;}
.news_block_in h2				{ text-align:center;}
.copy_in p						{ float:none; text-align:left; margin: 0 0 18px;}
.copy_in a						{float:none; text-align:left;}
.ftr_right ul					{ width:69%;}
.footer	a.ftr_logo img			{ width:60%; height:auto; min-height:70px;}
.copy_in						{margin:0 0 0 24px;}
.single .add_pages .content-single { width:85%;} 
 }
 @media only screen and (min-width:768px){
.navs									{display:block !important;}
.navs ul li:hover ul						{ display:inline-block !important;}	
 }
